[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: Installation problem

From: Lukas Giesinger
Subject: Re: Installation problem
Date: Fri, 21 Jan 2005 22:16:09 +0100

A correction:
My lilypond version is 2.4.2, not 2.2 as Riky VDB's.


>Riky VDB wrote:
>>I've been trying to run the test file of lilypond 2.2. It has generated an 
>>It seems feta20.afm was not installed properly. However, I've found 
>>'feta20.afm' in foliowing directory : 
>Exactly the same problem here, on Windows ME. (...)

reply via email to

[Prev in Thread] Current Thread [Next in Thread]